APIs / Carwow / Model

Carwow: Model

Model from Carwow as JSON. 1 credit per successful call.

GET /v1/carwow/model

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
brandstringRequiredUp to 60 characters
modelstringRequiredUp to 80 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/carwow/model?brand=bmw&model=4-series" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.